@media screen and (min-width: 640px ){
    .navigation__list {
        top: -230px;
        width: 240px;
    }
    .navigation__list.active {
        top: 75px;
    }
    .navigation__card {
        padding: 25px 0 25px 40px;
        font-size: 24px;
    }
    .navigation__list-links {
        font-size: 14px;
    }
    .navigation__list-links-link {
        padding: 15px 0 15px 27px;
    }
    .navigation__list-links:nth-child(5):after {
        padding-top: 6px;
    }
    .navigation__menu {
        width: 80px;
        height: 75px;
    }
    .navigation__menu-line,
    .navigation__menu-line:after,
    .navigation__menu-line:before {
        width: 30px;
        height: 3px;
    }
    .navigation__menu-line:before {
        bottom: 8px;
    }
    .navigation__menu-line:after {
        top: 8px;
    }
    .navigation__menu-line.animate {
        transform: translate(-3px,0);
    }
    .navigation__menu-line.animate:after,
    .navigation__menu-line.animate:before {
        width: 36px;
    }
    .header {
        padding-top: 74px;
    }
    .header__wrapper {
        padding-left: 40px;
        height: 345px;
        background-image: url("../img/header-fon_640.png");
    }
    .header__wrapper-slogan {
        font-size: 38px;
    }
    .header__wrapper-slogan:first-child {
        padding: 30px 0 10px;
    }
    .header__wrapper-email {
        padding-top: 20px;
    }
    .header__wrapper-email-link {
        font-size: 24px;
    }
    .product-gallery {
        margin: 4px auto 45px;
    }
    .product-gallery__wrapper-item {
        height: 150px;
        font-size: 36px;
    }
    .product-gallery__wrapper-item:nth-child(1) {
        background-image: url("../img/Pizza_delivery_fon_640.png");
    }
    .product-gallery__wrapper-item:nth-child(3) {
        background-image: url("../img/UX_Salads_fon_640.png");
    }
    .product-gallery__wrapper-item:nth-child(5) {
        background-image: url("../img/Desserts_fon_640.png");
    }
    .fa-angle-right {
        font-size: 30px;
    }
    .menu__header {
        margin-bottom: 20px;
    }
    .menu__header-item-heading {
        padding-left: 20px;
        font-size: 40px;
        font-weight: 400;
    }
    .menu__header-item-subheader {
        padding: 10px 0 0 20px;
        font-size: 20px;
    }
    .menu__bars-bar-title {
        padding: 23px 0 23px 38px;
        font-size: 40px;
    }
    .menu__bars-bar-part {
        margin-top: 20px;
        padding-left: 40px;
    }
    .menu__bars-bar-part-header {
        font-size: 30px;
    }
    .menu__bars-bar-part.cap{
        margin: 38px 35px 0 0;
    }
    .menu__bars-bar-part.wineglass {
        margin: 22px 45px 0 0;
    }
    .menu__bars-bar-part.glass {
        margin: 22px 45px 45px 0;
    }
    .pizza-icon {
        transform: scale(1);
        margin-right: 35px;
    }
    .menu__bars-bar-list {
        padding: 0 35px 0 40px;
        margin-top: 35px;
        font-size: 18px;
    }
    .menu__bars-bar-list-item-title-name {
        font-size: 27px;
    }
    .menu__bars-bar-list-item-title-price {
        font-size: 27px;
    }
    .menu__bars-bar-list-item:nth-child(even){
        padding: 15px 0 23px 0;
        font-size: 18px;
    }
    .wineglass-icon, .cap-icon, .glass-icon {
        transform: scale(1);
    }
    .footer {
        margin-top: 90px;
    }
    .footer__text{
        font-size: 18px;
    }
}
@media screen and (min-width: 980px ){
    .navigation {
        padding: 0 30px;
    }
    .navigation__list {
        position: static;
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-transform: uppercase;
        flex: 1 0 65%;
    }
    .navigation__card {
        display: none;
    }
    .navigation__list-links {
        font-size: 15px;
    }
    .navigation__list-links:nth-child(5):after {
        display: none;
    }
    .navigation__list-links-link {
        padding: 40px 0;
        background-color: #373c3f;
        box-shadow: none;
        color: #ebebeb;
    }
    .navigation__list-links-link.active {
        background-color: #373c3f;
    }
    .navigation__logo {
        display: flex;
        justify-content: flex-end;
        flex: 1 0 35%;
    }
    .navigation__menu {
        display: none;
    }
    .header {
        padding-top: 95px;
    }
    .header__wrapper {
        padding-left: 30px;
        height: 530px;
        background-image: url("../img/header-fon_980.png");
    }
    .header__wrapper-slogan {
        font-size: 54px;
    }
    .header__wrapper-slogan:first-child {
        padding: 64px 0 20px;
    }
    .header__wrapper-email {
        padding-top: 60px;
    }
    .header__wrapper-email-link {
        font-size: 34px;
    }
    .product-gallery {
        margin: 4px auto 70px;
    }
    .product-gallery__wrapper {
        display: flex;
        flex-wrap: nowrap;
    }
    .product-gallery__wrapper-item {
        box-sizing: border-box;
        flex: 1 0 33%;
        min-height: 325px;
        font-size: 38px;
    }
    .product-gallery__wrapper-item:nth-child(1) {
        background-image: url("../img/Pizza_delivery_fon_980.png");
    }
    .product-gallery__wrapper-item:nth-child(3) {
        background-image: url("../img/UX_Salads_fon_980.png");
    }
    .product-gallery__wrapper-item:nth-child(5) {
        background-image: url("../img/Desserts_fon_980.png");
    }
    .product-gallery__wrapper-link {
        display: none;
    }
    .menu__header {
        justify-content: space-between;
    }
    .menu__header-item:last-child {
        display: flex;
        justify-content: flex-end;
        padding-right: 30px;
    }
    .menu__bars {
        display: flex;
    }
    .menu__bars-bar {
        flex: 1 0 50%;
        color: #3f4043;
    }
    .menu__bars-bar:last-child {
        padding-top: 0;
    }
    .menu__bars-bar-part.pizza{
        margin: 45px 0 0;
    }
    .menu__bars-bar-part.cap{
        margin: 45px 0 0;
    }
    .menu__bars-bar-part.wineglass {
        margin: 35px 10px 0 0;
    }
    .menu__bars-bar-part.glass {
        margin: 45px 10px 0 0;
    }
    .menu__bars-bar-list {
        padding: 40px 15px 0;
        margin-top: 4px;
        font-size: 9px;
    }
    .menu__bars-bar-part {
        padding-left: 17px;
    }
    .pizza-icon {
        margin-right: 10px;
    }
    .cap-icon {
        margin-right: 15px;
    }
    .menu__bars-bar-list-item-title-name {
        font-size: 24px;
    }
    .menu__bars-bar-list-item-title-price {
        font-size: 24px;
    }
    .menu__bars-bar-list-item:nth-child(even){
        padding: 17px 0 28px 0;
        font-size: 16px;
    }
    .footer {
        margin-top: 55px;
        padding: 10px 30px;
    }
    .footer__logo {
        display: block;
    }
    .footer__text {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

}

@media screen and (min-width: 1200px) {
    .navigation {
        padding: 0 35px;
    }
    .header__wrapper {
        padding-left: 35px;
        height: 650px;
        background-image: url("../img/header-fon_1200.png");
    }
    .header__wrapper-slogan {
        font-size: 62px;
    }
    .header__wrapper-slogan:first-child {
        padding: 55px 0 5px;
    }
    .header__wrapper-email {
        padding-top: 50px;
    }
    .header__wrapper-email-link {
        font-size: 38px;
    }
    .product-gallery__wrapper-item {
        min-height: 400px;
        font-size: 43px;
    }
    .product-gallery__wrapper-item:nth-child(1) {
        background-image: url("../img/Pizza_delivery_fon_1200.png");
    }
    .product-gallery__wrapper-item:nth-child(3) {
        background-image: url("../img/UX_Salads_fon_1200.png");
    }
    .product-gallery__wrapper-item:nth-child(5) {
        background-image: url("../img/Desserts_fon_1200.png");
    }
    .menu__header {
        margin-bottom: 15px;
    }
    .menu__header-item-heading {
        font-size: 40px;
    }
    .menu__header-item-subheader {
        font-size: 20px;
    }
    .menu__bars-bar-title {
        padding: 20px 0 20px 15px;
        font-size: 40px;
    }
    .menu__bars-bar-part {
        padding: 20px 0 20px 20px;
        height: 100px;
    }
    .pizza-icon {
        transform: scale(1);
    }
    .menu__bars-bar-list {
        padding: 0 10px 20px 20px;
    }
    .menu__bars-bar-list-item:nth-child(odd){
        margin-left: 20px;
    }
    .menu__bars-bar-list-item:nth-child(even){
        padding: 15px 0 20px;
        font-size: 18px;
    }
    .menu__bars-bar-list-item-title-name {
        font-size: 27px;
    }
    .menu__bars-bar-list-item-title-price {
        font-size: 27px;
    }
    .menu__bars-bar-part.pizza{
        margin: 5px 0 0;
    }
    .menu__bars-bar-part.cap{
        margin: 5px 0 0;
    }
    .menu__bars-bar-part.wineglass {
        margin: 0 10px 0 0;
    }
    .menu__bars-bar-part.glass {
        margin: 5px 10px 0 0;
    }
}